co.aikar.commands.annotation

## Annotation Type Subcommand

    @Retention(value=RUNTIME)
     @Target(value={METHOD,TYPE})
    public @interface Subcommand

Defines the subcommand that can be used to execute this command. This is appended onto the root command for the command group, as well as any parent command groups subcommand base. Defines the part after root command like so: "/rootcommand `value()`".

### Required Element Summary

Required Elements
`String` `value`

### Element Detail

#### value

    public abstract String value